[Unit]
 Description=Gather data from serial port and write them to InfluxDB
 After=multiuser.target

 [Service]
  User=root
  ExecStart=/usr/bin/python3 /root/freedavis/python/davis_etl.py
  Restart=on-failure
  RestartSec=60

[Install]
 WantedBy=multi-user.target